﻿body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/images/background_04.png);
	background-color: #FFFFFF;
	background-repeat:repeat-x;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.cell {
/*	background-image: url(/images/footer.jpg); */
}



table {
	border-spacing: 0; 
	border-collapse: collapse;
	margin-left:auto;
	margin-right:auto;
} 

td {
	text-align: left; 
}

a {
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 14px;*/
/*	color: #2067C2;*/
/*	color: #000000;*/
	color: <%=trim_color3%>
	font-weight: normal;
}
a:visited {
/*	color: #346922; */
/*	color: #000000;*/
	color: <%=trim_color%>
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}

a.head_link:visited {
	color:black;
}
a.head_link:link {
	color:black;
}
a.head_link:hover {
	color:black;
}
a.head_link:active {
	color:black;
}

	
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:medium;
	color:black;
}

h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:black
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:black
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:black
}

h4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:black
}

h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:black
}

h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:black
}

ol li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:decimal;
}

ul li {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-bottom:5px
}

.style1 {
	background-color: #FFFFFF;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
}
.style3 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.style4a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align:center;
	text-decoration: none;
	color: #ffffff;
}
.style5 {
	margin-bottom: 0px;
}
.style6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
.style7 {
	border-width: 0;
}

.dark_box {
	color: #9FDF6F;
}

.light_box {
	color: #DDFFDD;
}


